Summary:	A command-line WebDAV client
Summary(pl):	Klient WebDav (dziaajcy z linii polece)
Name:		cadaver
Version:	0.22.5
Release:	1
License:	GPL
Group:		Applications/Networking
Source0:	http://www.webdav.org/cadaver/%{name}-%{version}.tar.gz
# Source0-md5:	e9fade983dd7b18d33230967051fcfe0
URL:		http://www.webdav.org/cadaver/
BuildRequires:	automake
BuildRequires:	neon-devel >= 0.24.6
BuildRequires:	readline-devel
Requires:	neon >= 0.24.6
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
cadaver is a command-line WebDAV client for Unix. It supports file
upload, download, on-screen display, namespace operations (move/copy),
collection creation and deletion, and locking operations.

%description -l pl
cadaver to klient WebDAV dziaajcy z linii polece. Obsuguje on
wgrywanie plikw, pobieranie, wywietlanie zawartoci na ekranie,
operacje dotyczce przestrzeni nazw (przenoszenie/kopiowanie),
tworzenie i usuwanie kolekcji oraz operacje blokowania.

%prep
%setup -q

%build
install %{_datadir}/automake/config.* .
%configure \
	--with-neon=/usr
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc BUGS ChangeLog FAQ INTEROP NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man?/*
%changelog
* Sun Sep 06 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/cadaver.git;a=log;h=AC-branch

* Mon Feb 26 2007 hawk <hawk@pld-linux.org> 1130766
- updated to 0.22.5

* Mon Feb 26 2007 hawk <hawk@pld-linux.org> 9d4e47e
- release 3

* Mon Jan 02 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 41e346b
- rel 2; fix amd64

* Mon Jan 02 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 5893237
- up to 0.22.3

* Mon Jan 02 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 735fab3
- rebuild with new neon

* Sat Sep 17 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 73b3c22
- readline 5.0

* Sun Jul 17 2005 undefine <undefine@pld-linux.org> f148c3d
- rel 2 to rebuild with new heimdal

* Wed May 19 2004 Jakub Bogusz <qboosh@pld-linux.org> 63580b5
- updated to 0.22.2 (which neon code not vulnerable to CAN-2004-0398)
- force using system neon >= 0.24.6; removed BRs not used with external neon
- BR: readline-devel

* Fri Mar 19 2004 ankry <ankry@pld-linux.org> 9484ccc
- massive change: BR openssl-devel >= 0.9.7d

* Wed Oct 29 2003 Marcin Krzyżanowski <marcin.krzyzanowski@hakore.com> e2288af
- up to 0.22.0

* Tue Sep 30 2003 eothane <eothane@pld-linux.org> a4d220c
- ahh, what the hell: openssl 0.9.7c

* Wed Aug 06 2003 kloczek <kloczek@pld-linux.org> 5dad341
- może wrescie ktoś wykasuje to konto ?

* Mon May 26 2003 misi3k <misi3k@pld-linux.org> cc93489
- updated to 0.21.0

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> e6250de
- massive attack s/pld.org.pl/pld-linux.org/

* Thu Feb 13 2003 juandon <witekfl@pld-linux.org> 0a5d84d
- force to use openssl >= 0.9.7, idea by kloczek

* Wed Sep 25 2002 Arkadiusz Miśkiewicz <arekm@maven.pl> 378dea7
- initial pld release

